@tailwind base;
@tailwind components;
@tailwind utilities;
@import "~antd/dist/antd.css";

html,
body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
